/* CSS Document starts here */
html{
}
body {
	font-family:Tahoma;
	font-size:9px;
	color:#ffffff;
	background-image:url(images/body-bg.gif);
	background-repeat:repeat-x;
	margin: 0px 0px 0px 0px;
	background-color:#242626;
	text-align:center;
}
p{
	margin-top:4px;
}
ul{
	margin:0px;
  	margin-left:8px;
 	padding:0px;
 	list-style-position:outside;
}
li{
	margin-left:7px;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#7B7C7D;
}
li a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#003D6D;
}
li a:hover{
	text-decoration:none;
}
#frame{
	width:778px;
	margin:auto;
	margin-top:32px;
	text-align:center;
}
/* header style starts here */
#header{
	width:778px;
	height:auto;
}
#logo{
	width:279px;
	height:auto;
	float:left;
}
#menu{
	width:498px;
	height:64px;
	float:right;
	margin-top:5px;
	background-image:url(images/menu-back.gif);
	background-repeat:repeat-x;
	border-top:1px solid #BEC81C;
	border-right:1px solid #BEC81C;
}
#menu-container{
	width:462px;
	height:64px;
	text-align:left;
}
.menu-item{
	width:92px;
	height:64px;
	background-image:url(images/home-bg.gif);
	background-repeat:no-repeat;
	text-align:center;
	float:left;
}
.menu-item img{
	margin-top:38px;
	text-align:center;
}
/* header style ends here */
/* body style starts here */
#bottom-cont{
	width:778px;
	height:auto;
	margin:auto;
	padding-left:5px;
}
#body-cont{
	width:770px;
	height:auto;
	margin:auto;
	background-image:url(images/body-cont-bg.gif);
	background-repeat:repeat-x;
	background-color:#202222;
	border-left:1px solid #414445;
	border-right:1px solid #414445;
	float:left;
}
/* left part starts here */
.left-panel{
	width:273px;
	height:auto;
	float:left;
	margin:auto;
	overflow:hidden;
}
.login-box{
	width:273px;
	height:108px;
	background-image:url(images/login-bg.gif);
	background-repeat:no-repeat;
	float:left;	
}
.login-cont{
	width:147px;
	height:auto;
	margin:auto;
	margin-right:24px;
	margin-left:101px;
	float:right;
	text-align:left;
	margin-top:27px;
}
.login-set{
	width:147px;
	height:23px;
}
.login-text{
	width:auto;
	height:auto;
	font-family:Tahoma;
	font-size:9px;
	font-weight:bold;
	color:#ABABAB;
	float:left;
	margin:auto;
	margin-top:4px;
}
.login-input{
	width:86px;
	height:auto;
	float:right;
}
.register-box{
	width:262px;
	height:118px;
	background-color:#252728;
	text-align:right;
	float:left;	
	background-image:url(images/register-bg.gif);
	background-repeat:no-repeat;
	background-position:left;
}
.bottom-brand{
	padding-left:11px;
	width:251px;
	height:auto;
	float:left;
}
.unregister-box{
	width:251px;
	height:34px;
	background-color:#000000;
	float:left;
}
.unregister-text{
	font-family:Tahoma;
	font-size:9px;
	font-weight:bold;
	color:#ABABAB;
	margin:auto;
	margin-top:12px;
	margin-left:22px;
	text-align:left;
}
.unregister-text a{
	font-family:Tahoma;
	font-size:9px;
	font-weight:bold;
	color:#ABABAB;
	text-decoration:none;
}
.unregister-text a:hover{
	text-decoration:underline;
}
.select-box{
	width:243px;
	background-color:#596565;
	padding:4px;
	text-align:left;
	float:left;
}
.select-caption{
	background-color:#000000;
	height:33px;
	border-top:2px solid #596565;
}
.brand-text{
	margin:auto;
	margin-left:25px;
	margin-top:17px;
	margin-bottom:22px;
	width:176px;
	height:auto;
	text-align:left;
}
.brand-left{
	width:118px;
	height:auto;
	text-align:left;
	float:left;
	font-family:Tahoma;
	font-size:11px;
	color:#0A0A0A;
	text-decoration:none;
}
.brand-left a{
	font-family:Tahoma;
	font-size:11px;
	color:#0A0A0A;
	text-decoration:none;
}
.brand-left a:hover{
	text-decoration:underline;
}
.brand-right{
	width:58px;
	height:auto;
	text-align:left;
	float:right;
	font-family:Tahoma;
	font-size:11px;
	color:#0A0A0A;
	text-decoration:none;
}
.brand-right a{
	font-family:Tahoma;
	font-size:11px;
	color:#0A0A0A;
	text-decoration:none;
}
.brand-right a:hover{
	text-decoration:underline;
}
/* left part ends here */

/* right part starts here */
.right-cont{
	width:475px;
	padding-right:20px;
	height:auto;
	float:right;
}
.right-panel{
	width:475px;
	margin:auto;
	height:auto;
	float:right;
}
.banner{
	width:475px;
	height:380px;
}
.banner-top{
	width:475px;
	height:auto;
}
.welcome-box{
	width:434px;
	margin-left:12px;
	font-family:Tahoma;
	font-size:9px;
	color:#7D8B8B;
	text-decoration:none;
	text-align:left;
	padding-bottom:8px;
}
.box-cont{
	width:462px;
	height:187px;
	margin-bottom:11px;
}
.green-box{
	width:229px;
	height:187px;
	float:left;
	background-color:#7DA20A;
}
.green-head{
	width:229px;
	height:44px;
	background-image:url(images/green-head-bg.gif);
	background-repeat:repeat-x;
	text-align:left;
}
.green-text{
	width:179px;
	height:auto;
	margin:auto;
	margin-left:23px;
	margin-top:17px;
	font-family:Tahoma;
	font-size:11px;
	color:#ffffff;
	text-decoration:none;
	text-align:left;
}
.green-text a{
	font-family:Tahoma;
	font-size:9px;
	color:#2B4601;
	font-weight:bold;
	text-decoration:none;
}
.green-text a:hover{
	text-decoration:underline;
}
.blue-box{
	width:229px;
	height:187px;
	float:right;
	background-color:#0F7EAA;
}
.blue-head{
	width:229px;
	height:44px;
	background-image:url(images/blue-head-bg.gif);
	background-repeat:repeat-x;
	text-align:left;
}
.blue-text{
	width:179px;
	height:auto;
	margin:auto;
	margin-left:23px;
	margin-top:17px;
	font-family:Tahoma;
	font-size:11px;
	color:#63C4EA;
	text-decoration:none;
	text-align:left;
}
.blue-text a{
	font-family:Tahoma;
	font-size:9px;
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
}
.blue-text a:hover{
	text-decoration:underline;
}
/* right part starts here */
/* body style ends here */

/* footer style starts here */
#footer-cont{
	width:770px;
	height:auto;
	background-color:#000000;
	border-left:1px solid #414445;
	border-right:1px solid #414445;
	float:left;
}
.footer-text{
	margin-left:28px;
	margin-top:18px;
	height:89px;
}
.footer-logo{
	width:109px;
	height:28px;
	text-align:left;
	float:left;
}
.footer-link{
	width:741px;
	margin-top:8px;
	margin-bottom:9px;
	font-family:Tahoma;
	font-size:9px;
	font-weight:bold;
	color:#596565;
	text-align:left;
	float:left;
}
.footer-link a{
	font-family:Tahoma;
	font-size:9px;
	font-weight:bold;
	color:#596565;
	text-decoration:none;
}
.footer-link a:hover{
	text-decoration:underline;
}
.copyright{
	width:741px;
	font-family:Tahoma;
	font-size:9px;
	color:#1E6BB0;
	text-align:left;
	float:left;
}
.copyright a{
	font-family:Tahoma;
	font-size:9px;
	color:#1E6BB0;
	text-decoration:none;
}
.copyright a:hover{
	text-decoration:underline;
}
/* footer style ends here */
.spacer{
	clear:both;
}
/* CSS Document ends here */
